.bonjour-sc-image-container {
    display: flex;
    flex-wrap: wrap;
    gap: 1em;
}

@media (max-width: 768px) {
    .bonjour-sc-image-container {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}

.bonjour-sc-image-card {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 0.5rem;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05), 0 1px 3px 0 rgba(0, 0, 0, 0.1);
    transition: transform 0.3s;
    height: 11rem;
    width: 25em;
    border: none !important;
}

.bonjour-sc-image-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all .5s;
}

.bonjour-sc-image-card:hover img {
    transform: scale(1.2);
}

.bonjour-sc-image-card .bonjour-sc-image-title {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0.5rem;
    color: white;
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .5s;
    transform: scale(1);
    text-shadow: rgba(0, 0, 0, 0.5) 2px 2px 2px;
}

.bonjour-sc-image-card:hover .bonjour-sc-image-title {
    transform: scale(0.9);
}

.bonjour-sc-image-card .bonjour-sc-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

.bonjour-sc-image-card:hover .bonjour-sc-overlay {
    opacity: 1;
}